{% load i18n %}
{% get_current_language as LANGUAGE_CODE %}
{% load static %}
<!-- info bar -->
<div class="art-info-bar">
    <!-- menu bar frame -->
    <div class="art-info-bar-frame">
        <!-- info bar header -->
        <div class="art-info-bar-header">
            <!-- info bar button -->
            <a class="art-info-bar-btn" href="#.">
                <!-- icon -->
                <i class="fas fa-ellipsis-v"></i>
            </a>
            <!-- info bar button end -->
        </div>
        <!-- info bar header end -->


        <!-- scroll frame -->
        <div id="scrollbar2" class="art-scroll-frame" style="{% if LANGUAGE_CODE == 'ar' %} direction: rtl; {%endif%}">
            <!-- info bar about -->
            <div class="art-table p-15-15 ">
                <ul class="list-group">
                    <li class="list-group-item bg-website-color">
                        <a href="/" class="text-white font-weight-bold" target="_blank">
                            {% trans "Home Page" %}
                        </a>
                    </li>
                    <!-- divider -->
                    <div class="art-ls-divider my-2"></div>
                    {% if request.user.is_authenticated %}
                    {% if request.user.is_superuser %}
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-user' %}" class="text-white font-weight-bold">
                            {% trans "Update my profile" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-update-details' %}" class="text-white font-weight-bold">
                            {% trans "Update my details" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-add-percentage' %}" class="text-white font-weight-bold">
                            {% trans "Home Percentages" %}
                        </a>
                    </li>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'messages-admin-list' %}" class="text-white font-weight-bold">
                            {% trans "Messages" %} <span class="badge bg-secondary mx-2">{{admin_total_count}}</span>
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-add-steps' %}" class="text-white font-weight-bold">
                            {% trans "Add Steps" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-add-entity' %}" class="text-white font-weight-bold">
                            {% trans "Add Entity" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'videos-list' %}" class="text-white font-weight-bold">
                            {% trans "Videos" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-auctions-list' %}" class="text-white font-weight-bold">
                            {% trans "Auctions" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'receipts-list' %}" class="text-white font-weight-bold">
                            {% trans "Receipts" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-list-users' %}" class="text-white font-weight-bold">
                            {% trans "Users" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-verified-users' %}" class="text-white font-weight-bold">
                            {% trans "Verified Users" %}
                        </a>
                    </li>
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'logout' %}" class="text-white font-weight-bold">
                            {% trans "Logout" %}
                        </a>
                    </li>

                    {% else %}
                    <!-- menu item -->
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-user' %}" class="text-white font-weight-bold">
                            {% trans "Profile" %}
                        </a>
                    </li>
                    <!-- menu item -->
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'dashboard-user-auctions' %}" class="text-white font-weight-bold">
                            {% trans "My Auctions" %}
                        </a>
                    </li>
                    <!-- menu item -->
                    <li class="list-group-item bg-website-color">
                        <a href="{% url 'messages-user-list' %}" class="text-white font-weight-bold">
                            {% trans "Messages" %} <span class="badge bg-secondary mx-2">{{member_count_total}}</span>
                        </a>
                    </li>
                    {% endif %}
                    {% endif  %}



                </ul>
            </div>
            <!-- info bar about end -->


        </div>
        <!-- scroll frame end -->

    </div>
    <!-- menu bar frame end -->
</div>
<!-- info bar end -->